

:root {
--Dark-Color: #ce0e2d;
--Light-Color: #f8f9fa;
--Gray-Color: #dcdcdc;
--Button-Color: #cf112f;
--Button-Hover-Color: #ffffff;
--Link-Color: #ce0e2d;
--Link-Hover-Color: #ce0e2d;
--Link-Active-Color: #ce0e2d;
--Link-Visited-Color: #804195;
--Main-Text-Color: #212529;
}

@charset "utf-8";

/* Gift Law Pro - Crescendo Interactive (C) Copyright 2022 */

/***********************************************/
/***********************************************/
/**************** GLOBAL STYLES ****************/
/***********************************************/
/***********************************************/

:root {
     --font1: Muli; /* Body text font */
     --font2: Lora; /* Headline font */
}

@font-face {
	font-family: Muli;
	src: url(../fonts/Muli-Regular.ttf) format('truetype');
	font-weight: 300;
}

@font-face {
	font-family: Lora;
	src: url(../fonts/Lora-Bold.ttf) format('truetype');
	font-weight: 700;
}

body {
  font: 400 1.1em/1.4 var(--font1);
  color: var(--Main-Text-Color, #000);
  margin: 0 0 1em 0;
}
  
a:link {
  text-decoration: none;
  color: var(--Link-Color);
}

a:visited {
  text-decoration: none;
  color: var(--Link-Visited-Color);
}

a:hover {
  text-decoration: underline; 
  color: var(--Link-Hover-Color);
}
a[name^="Link"] {
    text-decoration: none;
    color: inherit;
}
.cres_searchicon {
    fill: #fff;
}

.cres_lightcolor {
    fill: var(--Light-Color);
}

.cres_darkcolor {
    fill: var(--Dark-Color);
}

.iconalign {
    text-align: right;
}

.icon0 svg {
    width: 45px;
    height: 45px;
}  
  
.icon1 svg {
    width: 70px;
    height: 70px;
}

.icon2 svg {
    width: 55px;
    height: 55px;
}

.icon3 svg {
    width: 57px;
    height: 57px;
}

.icon4 svg {
    width: 50px;
    height: 50px;
}

.icon5 svg {
    width: 60px;
    height: 60px;
}

.icon6 svg {
    width: 75px;
    height: 75px;
}

.icon7 svg {
    width: 75px;
    height: 75px;
}

.icon8 svg {
    width: 60px;
    height: 60px;
}

.icon9 svg {
    width: 55px;
    height: 55px;
}

.linedivider {
    content: "";
    width: 150px;
    height: 5px;
    background-color: var(--Dark-Color);
    display: block;
    margin: 0 auto 1em auto;
}

.introtable, .introhome {
    margin: auto;
}

.introhome td {
    padding: 0.5em 0.5em 0 0;
}

.introtable td {
    padding: 0.5em 1em 0 0;
}

.introtable ul {
    margin: 0 0 1em 0;
}

.cres_wrapper {
    background-color: #fff;
    max-width: 1024px;
    margin: auto;
    padding: 0 2em 1em 2em;
}

.date {
    font-weight: bold;
    font-size: 1em;
    font-style: italic;
    margin: 0 0 0.5em 0;
}

.breadcrumb {
    margin: 0 0 2em 0;
    font-size: 0.95em;
    line-height: 1.7em;
}

header {
    margin: 0 0 2em 0;
    border-left: 10px solid var(--Dark-Color);
    border-bottom: 1px solid var(--Dark-Color);
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: var(--Gray-Color);
    padding: 0.5em 1em 0 0;
}

#cres_skip {
    position: absolute;
    top: 0;
    left: -999px;
    padding: 0.4em 1em;
    white-space: nowrap;
    font-size: 0.95em;
    background-color: #000;
    color: #fff;
    text-decoration: none;
    z-index: 999;
}

#cres_skip span::before {
    content: "\00a0\25BA";
}

#cres_skip:visited {
    color: #fff;
}

#cres_skip:focus, #cres_skip:active {
    left: 0;
}

.cres_orglogo {
    padding: 0 0 0 1em;
    display: block;
}

.cres_orglogo img {
    width: 300px;
    height: auto;   
}

.cres_giftlawpro {
    padding: 0.1em 1em 0.7em 1em;
    text-align: center;
}

.cres_giftlawpro a {
    color: #000;
}

.cres_giftlawpro div:first-child {
    font-family: var(--font2);
    font-size: 2.5em;
    font-weight: bold;
    line-height: 1.2em;
}

.cres_headerright {
    text-align: right;
}

.cres_headerright a {
    padding: 0 0 1.5em 0;
    display: block;
}

.cres_headerright a:visited {
    color: var(--Link-Color);
}

.cres_search {
    display: flex;
    padding: 0 0 1em 0;
}

.cres_search input {
    width: 300px;
    font-family: inherit;
    padding: 3px 5px;
    border: 1px solid #bbb;
    box-shadow: 1px 1px 2px #bbb inset;
    box-sizing: border-box;
    background-color: #fff;
    font-size: 1em;
    height: 33px;
}

#cres_search button {
    background-color: var(--Dark-Color);
    width: 33px;
    height: 33px;
    border-radius: 0 10px 10px 0;
    border: none;
    cursor: pointer;
    position: relative;
    padding: inherit;
}

#cres_search button:hover {
    opacity: 0.8;
}

#cres_search button svg {
    width: 20px;
    height: 20px;
    position: absolute;
    left: 6px;
    top: 7px;
}

footer {
    margin: 5em 0 1em 0;
    font-size: 0.9em;
    text-align: center;
}

.quizsection {
    display: table;
    margin: 0 auto 2em auto;
    font-size: 1.2em;
}

.quizsection svg {
    width: 60px;
    height: 60px;
    position: relative;
    top: 22px;
    margin: 0 7px 0 0;
}

input[type="submit"], button {
    font-size: 1em;
    line-height: 1.2em;
    font-family: inherit;
    color: #fff;
    border: none;
    padding: 0.7em 1.1em 0.8em 1.4em;
    border-radius: 2em;
    cursor: pointer;
    background-color: var(--Button-Color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

button::after {
    content: "\25BA";
    font-size: 0.9em;
    font-family: arial;
    margin: 0 0 0 0.4em;
}

#cres_search button::after {
    display: none;
}

input[type="submit"]:hover, button:hover { 
    background-color: var(--Button-Hover-Color);
}

.cresquiz {
    margin: 0 0 1.2em 0;
}

.cresquiz strong {
    display: block;
    margin: 0 0 0.2em 0;
}


.Description, .PLR2, .Related, .CaseStudy, .Regs, .Quiz, .QuizDetails, .Note4, .Note, .Note5 {
  padding: 1em 1.5em 1.5em 1.5em;
  background-color: #e6e6e6;
  margin: 0 0 2em 0;
  border: 1px solid #666;    
}

.quizcell {
    width: 35px;
    text-align: right;
    padding: 0 7px 0 0;
    vertical-align: top;
}

.quizcorrect {
    width: 30px;
    height: 30px;
}

.quizwrong {
    font: bold 30px/30px "Arial";
    color: #FF0004;
}

.quizexplanation {
    font-style: italic;
    margin: 0.5em 0 1.5em 0;
    background-color: #fff;
    padding: 0.5em 0.7em 0.7em 0.7em;
    border: 1px solid #000;
}

.quizscore {
    font-size: 1.2em;
}

p {
    margin: 1em 0 1.1em 0;
}

.divider15 {
    height: 15px;
}

.divider30 {
    height: 30px;
}

h1 {
    font-size: 2.1em;
    font-family: var(--font2);
    text-align: center;
    line-height: 1.2em;
    margin: 0 0 0.7em 0;
}

h2 {	
  font-family: var(--font2);
  font-size: 1.7em;
  margin: 0 0 0.2em 0;
  line-height: 1.3em;
}

h3 {
  font-size: 1.4em;
  margin: 0 0 0.2em 0;
  font-family: var(--font2);
  line-height: 1.3em;
}

h4 {	
  font-size: 1.3em;
  margin: 0 0 0.2em 0;
  font-family: var(--font2);
  line-height: 1.3em;
}

h5 {	
  font-size: 1.2em;
  margin: 0 0 0.2em 0;
  font-family: var(--font2);
  line-height: 1.3em;
}

h6 {	
  margin-left: 1;
  font-size: 1.1em;
  text-align: center;
  margin: 0 0 0.2em 0;
  font-family: var(--font2);
  line-height: 1.3em;
}


article li {	
  margin: 4px 0 2px 0;
}

.Level2 {
  margin-left: 12px;
}
.Level3 {
  margin-left: 24px;
}
.Level4 {
  margin-left: 36px;
}
.Level5 {
  margin-left: 36px;
}
.Level6 {
  margin-left: 36px;
}

TABLE.t1 td {
    padding: 0.3em 0.5em;
}

TABLE.t1, TABLE.t2, TABLE.t3, TABLE.t4, TABLE.t5, TABLE.t6 { 
  background-color: #fff;
}

.img_right {
  float: right;
  margin-left: 10px;
}

.img_left {
  float: left;
  margin-right: 10px;
}

.cgatables > table {
    margin: auto;
}

.giftlawnote_content {
    display: inline;
}

u {
    text-decoration: none;
    font-weight: bold;
}

#result_box li {
    padding: 0 0 1em 0;
}

.cres_loadingplr {
    color: #000;
    cursor: pointer;
    font-weight: bold;
    font-style: italic;
}

.cres_loadingplr span::after {
    overflow: hidden;
    display: inline-block;
    vertical-align: bottom;
    -webkit-animation: ellipsis steps(4,end) 900ms infinite;
    animation: ellipsis steps(4,end) 900ms infinite;
    content: "...";
    width: 0px;
    letter-spacing: 1px;
    margin: 0 0 0 0.2em;
}

@keyframes ellipsis {
  to {
    width: 1.25em;    
  }
}

@-webkit-keyframes ellipsis {
  to {
    width: 1.25em;    
  }
}

.cres_chapterheadline h1 {
    margin: 0 0 0.5em 0;
    text-align: left;
}

#cres_contact {
    display: flex;
}

#cres_contactbooklet {
    width: 30%;
    box-sizing: border-box;
    padding: 1em 1em 0 1em;
    max-width: 250px;
    background-color: var(--Light-Color);
    border: 1px solid #bbb;
    text-align: center;
    flex-shrink: 0;
    margin: 1em 0 0 0;
}

#cres_contactbooklet p {
    margin: 0.3em 0 0.7em 0;
    line-height: 1.3em;
}

#cres_contact fieldset {
    border-spacing: 0;
    border: none;
    padding: 0 0 0 1.5em;
    margin: 1em 0 0 0;
    box-sizing: border-box;
}

.cresquiz fieldset {
    border: 0;
}

#cres_contacttable tr td:first-child {
    text-align: right;
    min-width: 120px;
}

#cres_contacttable td {
    padding: 0.3em 0.3em 0.7em 0.3em;
}

#cres_contactbooklet img {
    width: 100%;
    border: 1px solid #aaa;
    box-shadow: 1px 2px 4px #999;
}

#cres_contact input[type="text"], #cres_contact input[type="email"], #cres_contact input, #cres_contact select, #cres_contact textarea {
    font-size: 1em;
    font-family: inherit;
    padding: 3px 5px;
    border: 1px solid #bbb;
    box-shadow: 1px 1px 2px #bbb inset;
    box-sizing: border-box;
    width: 100%;
    background-color: #fff;
}

#cres_contact input.cres_required_active {
    border: 3px solid #C11B1D;
    background-color: rgba(193,27,29,0.2);
}

.cres_field300 {
    max-width: 300px;
}

.cres_field600 {
    max-width: 600px;
}

#cres_contact textarea {
    margin: 0 0 0.8em 0;
    height: 200px;
}

.cres_adaerrormessage {
    font-size: 0;
    line-height: 0;
}

#cres_submitprocessing {
    font-weight: bold;
    font-style: italic;
    margin: 0.5em 0 0 0;
    display: none;
}

.cres_loadingplr span::after, #cres_submitprocessing span::after {
    overflow: hidden;
    display: inline-block;
    vertical-align: bottom;
    -webkit-animation: ellipsis steps(4,end) 900ms infinite;
    animation: ellipsis steps(4,end) 900ms infinite;
    content: "...";
    width: 0px;
    letter-spacing: 1px;
    margin: 0 0 0 0.2em;
}

img[src*="aline"], img[src*="170A"] {
    display: none;
}

td[bgcolor="#deeaff"] {
    background-color: #eee;
}

font[color="#000066"] {
    color: inherit;
}

font[face="Arial"] {
    font-family: var(--font1); 
}

.cres_warningmssg {
    border: 1px solid #cc0000;
    padding: 10px 15px 13px;
    text-align: center;
    font-weight: bold;
    background-color: rgba(204, 0, 0, 0.15);
    display: none;
    margin: 1em 0 0 0;
}


/*************************************************************/
/*************************************************************/
/**************** TABLET/SMALL DESKTOP STYLES ****************/
/*************************************************************/
/*************************************************************/

@media (max-width: 1279px) {
    
.cres_orglogo img {
    width: 250px;
}
    
.cres_search input {
    width: 220px;
}    

}

@media (max-width: 1024px) {

html {
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
    }

.cres_wrapper {
    padding: 0 1em 1em ;
    width: auto;
}
    
header {
    border-left: none;
    display: block;
    padding: 0.5em 1em 0 1em;
}
    
.cres_orglogo {
    padding: 0;
}    
    
.cres_giftlawpro {
    padding: 0.1em 0 1em 0;
}
    
.cres_headerright a {
    position: absolute;
    top: 1em;
    right: 1.5em;
    font-size: 0.95em;
}    

.cres_search {
    justify-content: center;
}
    
.cres_search input {
    max-width: 350px;
    width: calc(100% - 33px);
}   

table {
    width: 100%;
}

.introtable h1 {
    text-align: left;
}
    
    
}



/**********************************************/
/**********************************************/
/**************** PHONE STYLES ****************/
/**********************************************/
/**********************************************/


@media (max-width: 767px) { 
    
.cres_wrapper {
    padding: 0 .7em 1em;
}
    
header {
    margin: 0 0 1.5em 0;
    padding: 0 1em 0 1em;
    overflow: hidden;
}
    
.cres_headerright a {
    top: 0.5em;
    font-size: 0.9em;
}    
    
.cres_orglogo {
    text-align: center;
    margin: 3em 0 0.5em 0;
}    

.cres_giftlawpro {
    text-align: center;
}

.cres_giftlawpro div:first-child {
    font-size: 2em;
}
    
.cres_giftlawpro div:nth-child(2) {
    padding: 0.3em 2em 0.2em 2em;
}    

.cres_search {
    margin: 0 auto;
}

.introtable {
    border-spacing: 0;
}

.introtable li {
    padding: 0 0 12px 0;
}

article li {
    margin: 4px 0 12px 0;
}


.icon0 {
    background-size: 35px 35px;
}
    
.icon1 {
    background-size: 50px 50px;
}
    
.icon2 {
    background-size: 45px 45px;
}
    
.icon3 {
    background-size: 50px 50px;
}
    
.icon4 {
    background-size: 50px 50px;
}
    
.icon5 {
    background-size: 50px 50px;
}
    
.icon6 {
    background-size: 50px 50px;
}
    
.icon7 {
    background-size: 50px 50px;
}
    
.icon8 {
    background-size: 50px 50px;
}
    
.icon9 {
    background-size: 50px 50px;
}    

.introtable.introinterior h1 {
    font-size: 1.7em;   
    margin: 0;   
}

h1 {
    font-size: 1.8em;
}
    
h2 {	
  font-size: 1.6em;
}
    

.Description, .PLR2, .Related, .CaseStudy, .Regs, .Quiz, .QuizDetails, .Note4, .Note, .Note5 {
    padding: 0.8em 1em 1em 1em;
}

.cgatables > table {
    margin: auto;
}

.cgatables > table > tbody > tr > td, div[align="center"] > table > tbody > tr > td, TABLE.t1, TABLE.t2, TABLE.t3, TABLE.t4, TABLE.t5, TABLE.t6, table[style="border: 1px solid #000066;"] td, table[style="border: 1px solid #000066;"] td font { 
    font-size: 2.5vw;
}

.Level2 {
  margin-left: 6px;
}
    
.Level3 {
  margin-left: 12px;
}
    
.Level4 {
  margin-left: 24px;
}
    
.Level5 {
  margin-left: 24px;
}
    
.Level6 {
  margin-left: 24px;
}
    
.revproc table {
    font-size: 3vw;
}    

#cres_contactbooklet {
    display: none;
}
    
#cres_contact fieldset {
    padding: 0;
}
    
#cres_contacttable tr td:first-child {
    text-align: left;
    min-width: auto;
}
    
#cres_contacttable td {
    padding: 0.3em 0.3em 0 0.3em;
    display: block;
}
    
#cres_contact input[type="text"], #cres_contact input[type="email"], #cres_contact input, #cres_contact select, #cres_contact textarea {
    margin: 0 0 1em 0;
}    
    
}@charset "utf-8";

/* GiftPlanning.com - Crescendo Interactive (C) Copyright 2022 */

/***********************************************/
/**************** GLOBAL STYLES ****************/
/***********************************************/

:root {
     --font1: "segoe-ui", sans-serif; /* Body text font */
     --font2: Montserratv7_2; /* Headline font */
}

/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * segoe-ui:
 *   - http://typekit.com/eulas/0000000000000000775ab3f7
 *   - http://typekit.com/eulas/0000000000000000775ab401
 *   - http://typekit.com/eulas/0000000000000000775ab3fd
 *   - http://typekit.com/eulas/0000000000000000775ab3ff
 * shelby:
 *   - http://typekit.com/eulas/00000000000000007735b41f
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-04-09 15:11:42 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=qor1nhg&ht=tk&f=28122.60542.60545.60546.60548&a=691610&app=typekit&e=css");

@font-face {
font-family:"segoe-ui";
src:url("https://use.typekit.net/af/408913/0000000000000000775ab3f7/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/408913/0000000000000000775ab3f7/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/408913/0000000000000000775ab3f7/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"segoe-ui";
src:url("https://use.typekit.net/af/4041b5/0000000000000000775ab401/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/4041b5/0000000000000000775ab401/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/4041b5/0000000000000000775ab401/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"segoe-ui";
src:url("https://use.typekit.net/af/d6c2b0/0000000000000000775ab3fd/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/d6c2b0/0000000000000000775ab3fd/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/d6c2b0/0000000000000000775ab3fd/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"segoe-ui";
src:url("https://use.typekit.net/af/936003/0000000000000000775ab3ff/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/936003/0000000000000000775ab3ff/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/936003/0000000000000000775ab3ff/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-segoe-ui { font-family: "segoe-ui",sans-serif; }

/* License for Montserrat Google Font
http://www.giftplanning.com/fonts/google/Montserrat/2_001/OFL.txt */
@font-face {
    font-family: Montserrat;
    src: url(/fonts/google/Montserrat/2_001/Montserrat-Regular.ttf) format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: Montserrat;
    src: url(/fonts/google/Montserrat/2_001/Montserrat-Bold.ttf) format('truetype');
    font-weight: 700;
}

/* License for Montserratv7_2 Google Font
http://www.giftplanning.com/fonts/google/Montserrat/7_200/OFL.txt */
@font-face {
    font-family: Montserratv7_2;
    src: url(/fonts/google/Montserrat/7_200/Montserrat-ExtraLight.ttf) format('truetype');
    font-weight: 100;
}

@font-face {
    font-family: Montserratv7_2;
    src: url(/fonts/google/Montserrat/7_200/Montserrat-Light.ttf) format('truetype');
    font-weight: 200;
}

@font-face {
    font-family: Montserratv7_2;
    src: url(/fonts/google/Montserrat/7_200/Montserrat-Thin.ttf) format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: Montserratv7_2;
    src: url(/fonts/google/Montserrat/7_200/Montserrat-Regular.ttf) format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: Montserratv7_2;
    src: url(/fonts/google/Montserrat/7_200/Montserrat-Medium.ttf) format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: Montserratv7_2;
    src: url(/fonts/google/Montserrat/7_200/Montserrat-SemiBold.ttf) format('truetype');
    font-weight: 600;
}

@font-face {
    font-family: Montserratv7_2;
    src: url(/fonts/google/Montserrat/7_200/Montserrat-Bold.ttf) format('truetype');
    font-weight: 700;
}

@font-face {
    font-family: Montserratv7_2;
    src: url(/fonts/google/Montserrat/7_200/Montserrat-ExtraBold.ttf) format('truetype');
    font-weight: 800;
}

@font-face {
    font-family: Montserratv7_2;
    src: url(/fonts/google/Montserrat/7_200/Montserrat-Black.ttf) format('truetype');
    font-weight: 900;
}

@font-face {
    font-family: Montserratv7_2;
    src: url(/fonts/google/Montserrat/7_200/Montserrat-ExtraLightItalic.ttf) format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: Montserratv7_2;
    src: url(/fonts/google/Montserrat/7_200/Montserrat-LightItalic.ttf) format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: Montserratv7_2;
    src: url(/fonts/google/Montserrat/7_200/Montserrat-ThinItalic.ttf) format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: Montserratv7_2;
    src: url(/fonts/google/Montserrat/7_200/Montserrat-Italic.ttf) format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: Montserratv7_2;
    src: url(/fonts/google/Montserrat/7_200/Montserrat-MediumItalic.ttf) format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: Montserratv7_2;
    src: url(/fonts/google/Montserrat/7_200/Montserrat-SemiBoldItalic.ttf) format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: Montserratv7_2;
    src: url(/fonts/google/Montserrat/7_200/Montserrat-BoldItalic.ttf) format('truetype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: Montserratv7_2;
    src: url(/fonts/google/Montserrat/7_200/Montserrat-ExtraBoldItalic.ttf) format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: Montserratv7_2;
    src: url(/fonts/google/Montserrat/7_200/Montserrat-BlackItalic.ttf) format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
  font-family: "Cres Social Icons";
  src: url("/fonts/cressocialicons.ttf");
}

/* License for IcoMoon
http://www.giftplanning.com/fonts/IcoMoon/License.txt */  
@font-face {
	font-family: 'IcoMoon-Ultimate';
	src: url('/fonts/IcoMoon/font/IcoMoon-Ultimate.ttf?-mxku12') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.icon {
	font-family: 'IcoMoon-Ultimate', icomoon, IcoMoon, ico-moon, Ico-Moon;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	
	/* Enable Ligatures ================ */
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#loginPage {
    background: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.1)), url(/org_files/1152/images/custom_thumbs/wills-planner-background.jpg) no-repeat center center / cover;
}

header {
    background-color: #fff;
    padding: 17px 1.5em;
    box-shadow: 0 .5rem .45rem rgba(0,0,0,.175), 0 -.05rem .2rem .03rem rgba(0,0,0,.175);
    border:0;
}

#loginPage #cres_willscontent {
    padding: 1.5em 2em;
    max-width: 800px;
    background: var(--Dark-Color);
    border-radius: 10px;
    box-sizing: border-box;
    border: 3px solid #fff;
}

#loginPage #cres_footer {
	width: calc(100% - 70px);
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background: var(--Dark-Color);
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 40px;
    box-sizing: border-box;
    border: 3px solid #fff;
    padding: 1em 1em 0.5em 1em;
}



#cres_willslogin {
    border-radius: 10px;
    margin-top: 0;
    border-top: 0;
}

header img {
    width: 100px !important;
    padding: 20px;
    border-radius: 0 0 10px 10px;
    box-shadow: 0 .5rem .45rem rgba(0,0,0,.175), 0 -.05rem .2rem .03rem rgba(0,0,0,.175);
    margin-top: -17px;
    background-color: var(--Dark-Color);
}

.cres_willstitle div {
	font-weight: 700;
}

.cres_willstitle div, .cres_willstitle p {
	color: var(--Main-Text-Color);
}

.cres_headerright a, .cres_headerright a:visited {
	color: var(--Button-Color);
	font-size: 1.1em;
}

#cres_content #cres_willscontent h2, #cres_content #cres_willslogin h2 {
    font-size: 1.8em;
    font-weight: 700;
}

.cres_headerright a, .cres_headerright a:visited {
	font-weight: 400 !important;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}

.cres_headerright a:hover {
	color: #5ec8e5 !important;
	text-decoration: none;
}

#cres_content h1, #cres_content h2, #cres_content h3 {
	font-weight: 700;
}

span.section_title {
	font-weight: 700;
	font-size: 1.8em;
}

.cres_boxtitle {
	font-weight: 700;
	font-size: 1.5em;
}

#loginPage #cres_footer a, #cres_footer a {
	text-decoration: none;
	font-weight: 700;
}

/* buttons */

#cres_content button, #cres_content input[type="submit"],
#cres_willssections span.section_button, .cres_pphome span.section_button,
#cres_content button.cres_willsback {
    cursor: pointer;
    transition: all 300ms;
    font-size: 1.25rem;
    font-weight: 600;
    font-family: inherit;
    color: #fff;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    background-color: var(--Button-Color);
    box-shadow: 0 0 0.5rem 0.1rem rgba(0, 0, 0, 0.5);
    padding: 9px 20px 10px;
	text-align: center;
	line-height: 1.25em;
}

#cres_content button:hover, #cres_content input[type="submit"]:hover,
#cres_willssections span.section_button:hover,
#cres_willssections a:hover span.section_button,
.cres_pphome span.section_button:hover,
.cres_pphome a:hover span.section_button,
#cres_content button:focus, #cres_content input[type="submit"]:focus,
#cres_willssections span.section_button:focus,
#cres_willssections a:focus span.section_button,
.cres_pphome span.section_button:focus,
.cres_pphome a:focus span.section_button {
	color: var(--Main-Text-Color);
    background-color: #fff;
}

#cres_content button:after, #cres_willssections a span.section_button:after, .cres_pphome a span.section_button:after, #cres_willssections a button:after, .cres_pphome a span.section_button:after, #cres_content button.cres_willsnext:after, #cres_content button.cres_willsback::before {
    display: none;
}

#cres_content button:hover::after, #cres_content button:hover::before {
    border-left: none;
    border-right: none;
}

#cres_content.cres_pphome a,
#cres_content.cres_pphome a:hover {
	text-decoration: none;
	color: var(--Main-Text-Color);
}

#cres_willssections a:hover > div:nth-child(2) > p:nth-child(2),
#cres_willssections a, a:hover span.section_title {
	color: var(--Main-Text-Color);
}

#cres_percentage .progresspercent {
    overflow: hidden;
}

#cres_willssections a, 
#cres_willsnav,
.QuizBox, 
#p_and_p_quiz_results .quiz_answer, .cres_willstable, 
.cres_helptext > div, 
.cres_helptext,
.cres_shorttable,
.cres_summarycoltitle, .Description, .PLR2, .Related, .CaseStudy, .Regs, .Quiz, .QuizDetails, .Note4, .Note, .Note5 {
	background: #fff;
    border-radius: 15px;
    border: 0;
    box-shadow: 0 .5rem .45rem rgba(0,0,0,.175), 0 -.05rem .2rem .03rem rgba(0,0,0,.175);
}

#cres_willssteps div {
	background: #fff;
	border-radius: 15px;
	box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.2);
}

#cres_willssections a:last-child {
	box-shadow: 0 0 transparent;
}

#cres_progressarea {
	border-radius: 5px;
}

.delete_item span, .delete_item1 span, .cres_successortable .cres_removeoption::before {
    font-weight: normal;
    line-height: 17px;
}

a {
	transition: all 300ms;
}

a:hover {
	color: #9a0a21;
	text-decoration: none;
}

.cres_boxtitle {
    font-size: 1.4em;
}

ul li::marker {
	font-size: 0.7em;
}

#cres_content a, #cres_footer a {
	font-weight: 700;
}

.cres_wrapper ul li {
	margin-bottom: 10px;
}

a:link {
	font-weight: 700;
}

@media (max-width: 1350px) {
	
	#cres_mobilemenu {
	    font-size: 1.2em;
	}
	
	#cres_mobilemenu svg {
	    top: 10px;
	}
	
}

@media (max-width: 1279px) {
	header img {
		width: 90px !important;
	}
}

@media (max-width: 1024px) {
	
	.cres_search {
	    padding: 0 0 5px;
	}
	
}

@media (max-width: 930px) {
	
	.cres_headerright a, .cres_headerright a:visited {
		font-size: 1em;
	}
	
	.cres_willstitle {
	    padding: 0 1.5em;
	}
	
	header {
	    padding: 17px 1em;
	}
	
}

@media screen and (max-width: 767px) {

	#cres_willslogin {
    	margin-top: 40px !important;
	}
	
	header img {
		width: 75px !important;
	    padding: 20px;
	    border-radius: 10px;
	    margin-top: 0px;
	}
	
	.cres_mainsite, .cres_mainsite:visited {
	    font-size: 1.15em !important;
	    margin: 0 auto 0.75em !important;
	}
	
	.cres_orglogo {
	    text-align: center;
	    margin: 2em 0 0.5em 0;
	}
	
	.cres_headerright a {
		left: 50%;
		transform: translateX(-50%);
		text-align: center;
		width: 100%;
	}
	
}

@media (max-width: 420px) {
	
	#loginPage #cres_footer {
    	width: calc(100% - 35px);
	}
	
    #loginPage #cres_willscontent {
        padding: 1em !important;
    }
    
}

.cres_headerright a:hover {
	color: #9a0a21 !important;
}
